@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/catalog/mv.jpg") center top no-repeat;
  background-size: cover;
}

.mv02 picture {
  background: url("/assets/img/catalog/mv.jpg") center top no-repeat;
  background-size: cover;
}

.catalogFlex ul {
  display: flex;
  flex-wrap: wrap;
}
.catalogFlex ul li {
  margin: 0 4% 50px 0;
  width: 22%;
}
.catalogFlex ul li:nth-child(4) {
  margin-right: 0;
}
.catalogFlex ul li a {
  display: block;
  transition: 0.3s;
}
.catalogFlex ul li a:hover {
  opacity: 0.7;
}
.catalogFlex ul li .img {
  background-color: #EEE;
  margin-bottom: 15px;
}
.catalogFlex ul li dl dt {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.7;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 5px;
}
@media only screen and (max-width: 960px) {
  .catalogFlex ul li dl dt {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.catalogFlex ul li dl dd {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
  line-height: 1.4;
  margin-bottom: 5px;
}
@media only screen and (max-width: 960px) {
  .catalogFlex ul li dl dd {
    font-size: 10px;
    font-size: 1rem;
  }
}

@media only screen and (max-width: 960px) {
  .catalogFlex ul {
    display: flex;
    flex-wrap: wrap;
  }
  .catalogFlex ul li {
    margin: 0 6% 50px 0;
    width: 47%;
  }
  .catalogFlex ul li:nth-child(2n) {
    margin-right: 0;
  }
}